[submodule "adiuvAI"]
	path = adiuvAI
	url = https://git.muticolturano.com/adiuvAI/adiuvAI.git
[submodule "api"]
	path = api
	url = https://git.muticolturano.com/adiuvAI/api.git
[submodule "website"]
	path = website
	url = https://git.muticolturano.com/adiuvAI/website.git
[submodule "waitlist"]
	path = waitlist
	url = https://git.muticolturano.com/adiuvAI/waitlist.git
